/* START hero */

.hero {
    min-height: 80vh;
    height: auto;
    overflow: hidden;
    align-items: center;
    display: flex;

}

.hero .uniformSpacing {
    padding-bottom: 15%;
    width: 100%;
}

.hero span.waves {
    position: initial !important;
    z-index: 49;
}

.hero svg {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 700px) {
    .hero {
        min-height: 60vh;
    }
}


/* END hero */



/* START imgText */
.imgText .uniformSpacing .content {
    display: flex;
    gap: 2.5em;
}

.imgText .uniformSpacing .content.shadow {
    box-shadow: 0px 3px 6px #00000029;
    padding: 2.5em;
}

.imgText .uniformSpacing .content > div{
    width: 50%;
}

.imgText .uniformSpacing .content .containerImg{
    height: auto;
    aspect-ratio: 16/9;
}

.imgText .uniformSpacing .content .containerImg img,
.imgText .uniformSpacing .content .containerImg iframe
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* DOUBLE IMG */

.imgText.double .uniformSpacing .content .containerImg{
    position: relative;
    display: flex;
    align-items: flex-end;
    aspect-ratio: 4/3;

}

.imgText.double .uniformSpacing .content .containerImg img{
    width: 60%;
    height: 70%;

}

.imgText.double .uniformSpacing .content .containerImg img:last-child{
    position: absolute;
    top: 0;
    right: 0;
    height: 70%;
}


@media screen and (max-width: 1000px) {
    .imgText .uniformSpacing .content{
        flex-direction: column;
    }

    .imgText .uniformSpacing .content > div{
        width: 100%;
    }
}
/* END imgText */

/* START sectionSvg */
.sectionSvg svg{
    width: 100%;
    height: auto;
    transform: rotate(180deg);
    margin-top: -1px;
}

/* END sectionSvg */

/* START coloredBandeau */
.coloredBandeau{
    padding-top: 0;
}
/* END coloredBandeau */
